.Change_slot_schedule .reason_holder {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #7070704F;
    border-radius: 6px;
    width: 100%;
    padding: 10px;
    text-align: left;
    color: #1A1A1A;
}

 .Change_slot_schedule .reason_holder h5{
     font-size: 13px;
    font-weight: 600;
  color:  #1A1A1A
 }


.Change_slot_schedule .reason_holder p {
    font-size: 15px;
    font-weight: 600;
    color: #1A1A1A;
    margin-bottom: 0px;
}
.Change_slot_schedule .form_holder {
    background: #F5F5F5 0% 0% no-repeat padding-box;
    border-radius: 6px;
    opacity: 1;
    width: 100%;
    padding: 10px;
    text-align: left;
}

.Change_slot_schedule .form_holder  h3{
    font-size: 15px;
    font-weight: 600;
  color:  #1A1A1A
}